/* CSS Document */

html, body, div, span {margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 1em; font-family: inherit; vertical-align: baseline}

body {font:1em "Arial", Helvetica, Verdana, sans-serif; line-height:1.2em; color:#141414; background-color:#e1e1e1; min-width:1000px;}

a:link {text-decoration:underline; font-weight:bold; color:#24408e}
a:visited {text-decoration:underline; font-weight:bold}
a:hover {text-decoration:underline; font-weight:bold; color:#d2232a}
a:active {text-decoration:underline; font-weight:bold}

.leftimage {/* this class should be used for left hand images */
	padding:0 10px 10px 0; float:left}
.leftimage .border{ /* this class should be used for left hand image boarders */
	border: solid #000 1px; margin:0 0 10px 0}

.rightimage { /* this class should be used for right hand images */
	padding:10px 0px 10px 10px; float:right}
.rightimage .border{ /* this class should be used for right hand image boarders */
	border: solid #000 1px; margin:0 0 10px 0}

.captions {font-size:.75em; line-height:12px; margin-top:2px; font-style:italic; color:#505050}

/*--clear content--*/
.clearfloat {clear:both; height:0; font-size:1px; line-height:0}

#maincontent {width:100%; text-align:left; padding-bottom:40px;}

.udclearfloat {clear:both; height:0; font-size:1px; line-height:0}

.floatLeft {float:left}
.floatRight {float:right}

a, img {outline:none; border:0; color:#003E7E}

#wrapper {width:90%; margin:50px auto; overflow:auto; background-color:#FFF}

#header {margin:30px auto 0 auto; width:90%; background: #25408f; border:1px solid #333;}
#header h1 {background-color:#aeafb1; color:#000; padding:10px 20px; font-size:1em; font-weight:bold; margin:0; font-style:italic; line-height:60px; }
#header .redbar {background-color:#ed1c24; width:100%; height:24px; display:block; }
#header .headerlogos {display:block; float:right; margin-right:10px; }
#header h2 {color:#fff; padding:10px 0 0 20px; font-size:2em; line-height:1.25em; margin:0; text-shadow:0 2px 3px #000; background:url(../images/imagepair1.jpg) no-repeat bottom right;}
#header h2 .smaller {font-size:.55em; font-variant:normal; font-weight:normal}

#content {width:90%; margin:0 auto 30px auto; background:url(../images/fraunhofer_bg_25_small.jpg) no-repeat 90% 100%; background-color:#fff; color:#333; border:1px solid #333;}

.shortWidth {width:70%; margin-left:20px}
.shortWidth p {margin:0 0 20px 0; font:14px "Arial", Helvetica, Verdana, sans-serif; line-height:20px; padding:0; color:#505050}
	 .shortWidth h3 {margin:0 0 25px 0; color:#1f2f59; font-size:1.3em; font-family:'Georgia', Times New Roman, Times, serif; text-transform:uppercase}
	  .shortWidth h4 {margin:0 0 25px 0; color:#1f2f59; font-size:1.05em; font-family:'Georgia', Times New Roman, Times, serif; font-style:italic; line-height:1.1em}

#headingArea {margin-left:20px; padding-top:20px}
#headingArea h2 {float:left; color:#ed1c24; font-size:1.5em; line-height:1.45em; margin:0 0 10px 0; border-bottom:1px dashed #ed1c24; text-transform:uppercase}

#content h4 {margin:0 0 2px 0; color:#003E7E; font-family:'Georgia', Times New Roman, Times, serif}
#content h3 {margin:0 0 25px 0; color:#003E7E; font-size:16px; font-family:'Georgia', Times New Roman, Times, serif}
#content p.big {font-size:28px; line-height:30px; margin:0 0 30px 0; color:#505050; font-family:'Georgia', Times New Roman, Times, serif}

#content .callout {width:20%; margin:0 20px 20px 20px; padding:20px; display:inline; float:right; background-color:#f5f5f5}

#content .callout h5 {font-size:1.15em; font-weight:normal; margin:20px 0 5px 0; color:#24408e; border-bottom:1px dashed #24408e}
#content .callout p {margin:0; padding:0}

#list1 ul {list-style-type:square; color:#d2232a; line-height:1.25em; margin-top:0; padding-top:0}
#list1 ul li {padding:3px 0}
#list1 ul li p {line-height:1.25em; font-size:1em; color:#24408e; display:block}

#list1 ol {font-weight:bold; font-family:'Georgia', Times New Roman, Times, serif; color:#d2232a; line-height:1.25em; margin-top:0; padding-top:0}
#list1 ol li {padding:5px 0}
#list1 ol li p {line-height:1.15em; font-weight:normal; font-size:.95em; font-family:Arial, Helvetica, sans-serif; color:#24408e; display:block}

#content .callout a {color:#003E7E; margin:0}

.topBorder {border-top:2px solid #F60; padding-top:20px}

#footer {padding:15px 0; font-size:1em; color:#666; text-align:right; clear:both}